.jcarousel-skin-tango .jcarousel-container {
	margin:0px;
	padding:0px;
   
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width:99%;
    padding: 0px 0px;
	margin:0px;
	position:absolute;
	left:0px;
	float:left;
	margin-top:0px;
	margin-left:6px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width:220px;
    height:140px;
    padding:10px 0px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:100%px;
    height:140px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:220px;
    height:140px;
}

.jcarousel-skin-tango .jcarousel-item {
    width:220px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right:1px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top:45px;
    width: 35px;
	right:0px;
    height: 56px;
    cursor: pointer;
    background: url(next_horizontal.png) no-repeat right 50%;
	opacity:0.80;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    position: absolute;
    top:45px;
    width: 35px;
	right:0px;
    height: 56px;
    cursor: pointer;
	opacity:0.99;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    position: absolute;
    top:45px;
    width: 35px;
	right:0px;
    height: 56px;
    cursor: pointer;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top:45px;
    left:0px;
    width: 35px;
    height: 56px;
    cursor: pointer;
    background: url(prev_horizontal.png) no-repeat left 50%;
	opacity:0.80;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    position: absolute;
    top:45px;
    left:0px;
    width: 35px;
    height: 56px;
    cursor: pointer;
	opacity:0.99;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    position: absolute;
    top:45x;
    left:0px;
    width: 35px;
    height: 56px;
    cursor: pointer;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 15px;
    left:200px;
    width: 42px;
    height: 61px;
    cursor: pointer;
    background: #FF9900;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.html) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}


/*-------------clients logos-------------------*/
ul{
	list-style-type:none;
	padding:0px;
	margin:0px;
}
ul {
	padding:0px;
	margin:0px 0 0px 0;
	background:inherit;
	margin-top:0px;
}

li{
	float:left;
	padding:0px 0px 0px 0px;
	border:1px solid #a5a5a5;
	line-height:10px;
	background:#FF1F55;
	margin:10px 0px 10px 2px;
}

li.bdrnone{
	background:none;
	padding:0px;
	border:none;
}

li a{
	font:normal 24px/30px "Trebuchet MS", Calibri, Candara, sans-serif;
	color:#333333;
	text-decoration:none;
	display:block;
	padding:0px px;
	text-transform:capitalize;
	letter-spacing:0.3px;
	background:inherit;
	transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}


/* mobile*/
@media only screen and ( max-width:400px){ 
